Page Contents

Requerimientos

  • Servidor HTTP. Por ejemplo: Apache. Preferiblemente con mod_rewrite, pero no requerido.
  • PHP 4.3.2 o superior. Si, CakePHP funciona genial en PHP 4 y 5.

Técnicamente no se requiere un motor de base de datos, pero nos imaginamos que la mayoría de las aplicaciones usarán uno. CakePHP soporta una gran variedad de motores de almacenamiento:

  • MySQL (4 o superior)
  • PostgreSQL
  • Firebird DB2
  • Microsoft SQL Server
  • Oracle
  • SQLite
  • ODBC
  • ADOdb